/* Error description */
"Setapp could not complete its installation due to a lack of permissions." = "L'installation de Setapp ne peut pas être finalisée, faute des autorisations requises.";

/* Error description */
"Please reopen the application to allow the required changes." = "Veuillez rouvrir l'application pour autoriser les modifications requises.";

/* Error title */
"Internal file operation failed" = "Échec de l'opération interne relative aux fichiers";

/* Error title */
"Your issue is already being handled" = "Votre problème est déjà en cours d'analyse";
